
Network Tools - Bug #1715

Drilldown to traceroute results doesn't include all MV values

02/02/2017 05:44 AM - Luke Murphey

Status: Closed Start date: 02/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 34 - 02/02/2017 06:00 AM - lmurphey

Making traceroute drilldown show the multi-values

Closes #1715

History

#1 - 02/02/2017 06:01 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r34.

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

https://lukemurphey.net/projects/network-tools/repository/revisions/34
http://www.tcpdf.org

